View Issue Details

IDProjectCategoryView StatusLast Update
15248Bug reports[All Projects] Otherpublic2019-09-30 16:41
Reportercdorin Assigned To 
PriorityurgentSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target VersionFixed in Version 
Summary15248: Survey title in front of base language when creating a new survey
Description

The survey title should be positioned above the base language when creating a new survey

Tagssprint
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

ollehar

ollehar

2019-09-11 11:40

administrator   ~53552

How to wrap select2 in vue: https://vuejs.org/v2/examples/select2.html

ollehar

ollehar

2019-09-11 12:18

administrator   ~53555

How to get data (e.g. all available languages) from database in vue template?

ollehar

ollehar

2019-09-11 14:28

administrator   ~53557

Data provided through attribute, :languages="<?php getLangs(); ?>"

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53759

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-09 11:25 cdorin New Issue
2019-09-09 11:52 cdorin Priority none => urgent
2019-09-09 11:53 cdorin Tag Attached: sprint
2019-09-11 11:40 ollehar Note Added: 53552
2019-09-11 12:18 ollehar Note Added: 53555
2019-09-11 14:28 ollehar Note Added: 53557
2019-09-30 16:41 lime_release_bot Note Added: 53759
2019-09-30 16:41 lime_release_bot Status new => closed
2019-09-30 16:41 lime_release_bot Resolution open => fixed